﻿@charset "utf-8";
/* CSS Document */
* {margin:0; padding:0; box-sizing:border-box;}
html {overflow-x:hidden;}
body {font-size:12px; line-height:1.5; font-family:"微软雅黑";}
article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary {display:block;}
audio,canvas,video {display:inline-block;}
ul,ol,dl {list-style:none;}
ol li {float:left;}
img {border:none;}
a { text-decoration:none;}
a:hover {color:#ff461c;}
h1 {font-size:40px;}
h2 {font-size:20px;}
h3 {font-size:18px;}
h4 {font-size:14px;}
input {height:35px; line-height:35px; padding:0 5px;}
textarea {font-size:12px; padding:5px;}
#a1,#a2,#a3,#a4,#a5 { overflow:hidden;}

.row {width:1000px; margin:0 auto;}
.tc {text-align:center;}
.ma {margin:0 auto;}
.fl {float:left;}
.fr {float:right;}

.txt_white {color:#fff;}
.txt_blue {color:#359dd5;}
.txt_red {color:#d54127;}
.txt_darkgrey {color:#3c3c3c;}
.txt_lightgray {color:#747474;}
.txt_yellow {color:#f5b13e;}
.txt_f5b13e { color:#f5b13e}
.txt_000 { color:#000}

.H30 { height:30px;}

/*按钮*/
.btn_more {display:block; width:100px; height:30px; line-height:30px; font-size:14px; border-radius:15px; color:#313131; background:#fff;}
.btn_more.bg_white {color:#313131; background:#fff;}
.btn_more.bg_darkgrey {color:#fff; background:#151515;}
.btn_more:hover {color:#ff461c;}

/*按钮2*/
.cbt { margin-top:75px;}
.btn_moret {display:block; width:100px; height:30px; line-height:30px; font-size:14px; border-radius:15px; color:#313131; background:#fff;}
.btn_moret.bg_whitet {color:#fff; background:#000;}
.btn_moret.bg_darkgreyt {color:#fff; background:#000;}
.btn_moret:hover {color:#ff461c;}
.tct {text-align:center;}
.mat {margin:0 auto;}





/*顶部*/
#Boxtop{ width:100%; background:#000; height:61px;position:fixed; _position:absolute;
  _top:expression(documentElement.scrollTop + "px");
  z-index:9999;top:0}
.top{ width:1100px; margin:auto;}
.logo { height:60px; }
.nav{ width:750px;}
.nav a{color:#FFF; height:60px;display:inline-block; width:150px; text-align:center; line-height:60px;  font-size:16px; }
.nav a:hover{ background:#323232; color:red}



/*banner*/
.banner {width:100%; height:700px; clear:both; position:relative; top:61px; margin:0 0 60px 0; background:#000; overflow:hidden;}
.banner a.arrL,.banner a.arrR{display:block;width:52px;height:134px;position:absolute;top:38%;z-index:99;cursor:pointer;background:url(../images/bt_arr.png) no-repeat;}
.banner a.arrL{left:-52px; background-position:0px 0px;}
.banner a.arrR{right:-52px; background-position:-68px 0px;}
.banner a.arrL:hover{background-position:0px -144px;}
.banner a.arrR:hover{background-position:-68px -144px;}
.banner ul.mypng li{width:100%; height:100%; clear:both; display:none; position:absolute;/* position:relative;*/}
.banner ul.mypng li .focusL{height:100%; position:absolute; z-index:9; /*left:-1000px;*/ top:0px; left:-500px; margin-left:50%;}
.banner ul.mypng li .focusR{height:100%; position:absolute; z-index:19; /* right:1000px;*/ top:0px; left:-500px; margin-left:50%;}



.main {overflow:hidden; clear:both;}
/*标题*/
.hgroup {overflow:hidden;}
.hgroup small {display:block; font-weight:normal;}
.hgroup h1 {margin:0 0 10px 0;}
.hgroup h1 small {height:30px; line-height:30px; font-size:16px;}
.hgroup h2 small {line-height:24px; font-size:14px; margin:10px 0 0 0;}

.customer_service{margin:100px 0;}

/*首页内容 公司简介*/

.jianjie{margin-top:10px; }
.jianjie p{ line-height:30px; font-size:16px; text-align:left; padding:5px; text-indent:2em;}
.jianjie-pic{ width:1200px; margin-right:50px; margin-top:30px;}
/*bmp流程管理系统*/
.bpm-cont{ width:1000px; min-height:1650px; margin:auto; margin-top:40px; }
.bpm-cont p{ text-indent:2em; line-height:45px; font-size:18px;}



/*客户服务项目*/
.customer_service {}
.cs_content {overflow:hidden;}
.cs_content ul li {float:left; margin:50px 50px 0; width:150px;}
.cs_content ul li a.icon_box {display:block; width:150px; height:150px; border-radius:50%; background:#3ab4ff; position:relative; top:0; left:0;}
.cs_content ul li a.icon_box span {display:block; width:100%; height:100%; position:absolute; left:0; top:0;}
.cs_content ul li a.icon_box span.icon {z-index:10;}
.cs_content ul li a.icon_box span.hover {background: none repeat scroll 0 0 #6d7075/*#FF5559*/; border-radius: 50%; transform:scale(0); transition:all 300ms cubic-bezier(0.215, 0.61, 0.355, 1) 0s;}
.cs_content ul li a.icon_box:hover span.hover { transform:scale(1)}
.cs_content ul li h3 {color:#6d7075; margin:15px 0 3px 0;}
.cs_content ul li p {color:#3f3f3f;}

/*客户*/
.our_customers { padding-top:100px;}
.product_center {padding:100px 0; background:url(../images/bg.jpg);}
.pc_content {margin:50px 0 50px 0; display:inline-block;}
.pc_content ul {padding:0 5px;}
.pc_content ul li {float:left; width:310px; height:190px; margin:10px; display:inline-block; overflow:hidden; position:relative; left:0; top:0;}
.pc_content ul li img {width:100%;}
.pc_content ul li .pcc_title {height:55px; padding:7px 10px; background:url(../images/bg_pcc_title.jpg) no-repeat right center; color:#fff; display:none;}
.pc_content ul li .pcc_title h3 {font-size:16px;}

/*企业文化*/
.culture{border:1px solid #DEDEDE;  width:1140px;margin-top:20px;margin-left: -70px;}
.culture-L{ width:350px; height:640px;  display:inline-block; margin-top:10px; margin-left:10px;}
.culture-L h3{ text-align:center; padding:10px; font-weight:bold; }
.culture-L p{ padding:10px; font-size:14px; line-height:20px;}

/*联系我们*/
.ConMain { width:1000px; margin:auto; overflow:hidden; padding-top:50px;}
.Contact_us {padding:100px 0;}

.Con_Left { float:left;}
.Con_Left h1 { font-size:22px; color:#359dd5; font-family:"微软雅黑";}
.Con_Left ul { margin-top:20px;}
.Con_Left ul li {font-size:16px; line-height:30px; color:#737373; font-family:"微软雅黑";}
.Con_Left ul li p { float:left;}
.Con_Right { float:right;}
.Con_Right img {border:1px solid #ccc; }

/*列表页*/
.list_page {margin:62px 0 0 0; padding:50px 0 100px; background:url(../images/bg_list.jpg);}
.list_page h2 {font-size:30px;}
.list_page h2 small {font-size:16px;}

/*内容页*/
.content_page {margin:62px 0 0 0;}
.content_block {width:100%; }
.content_block img {width:100%;}



/*底部*/
.footer_box { width:100%; padding:20px 0; background:#000; min-width:1000px;}
.footer_box p { font-size:14px; line-height:30px; text-align:center; color:#fff;}
.footer_box a{color:#FFF}
.footer_box a:hover{color:yellow}

/*******************客户**********************/

.Zfdw_box { margin:50px 0 50px 0; position:relative; left:0; top:0; overflow:hidden;}
.Zfdw_box ul {width:1040px; position:relative; top:0; left:-40px;}
.Zfdw_box ul li {float:left; margin-top:20px; margin-left:40px;}
.Zfdw_box ul li p { width:220px; height:118px; padding:7px; background:url(../images/Logobg.jpg) no-repeat; display:block; }
.Zfdw_box ul li h3 { width:220px; text-align:center; font-size:14px;  font-weight:normal; font-family:"微软雅黑"; color:#666;}


/*.Zftxt ul { width:300px; float:left;}
.Zftxt li { line-height:25px;font-size:14px;font-family:"微软雅黑"; color:#666;}
*//*OA系统*/
.List_Bannerbg {min-width:1000px;}
.List_Banner {width:1100px; height:625px; margin:auto;}
.List_Banner01 {}

/***/
.LiMtop { width:1000px; text-align:center; margin:50px auto;}
.LiMtop p { margin-top:20px; line-height:30px;font-size:14px;font-family:"微软雅黑"; color:#585858;}
.YqFore { width:1000px; margin:auto; overflow:hidden;}
.YqFore p { margin:20px 0; line-height:30px;font-size:16px;font-family:"微软雅黑"; color:#2e2e2e;}
.Yqa { float:left;}
.Yqb { float:left; margin-left:95px;}
.TlLine { width:100%; height:1px; margin-top:50px; border-top:1px solid #ccc; min-width:1000px;}


/*左图右文*/
.Box_XxGl { width:1000px; margin:200px auto; overflow:hidden;}
.XxglL {float:left;}
.XxglR { width:495px; float:right;}
.Bobo h2 {width:495px; text-align:center;font-size:30px;font-family:"Courier New", Courier, monospace; color:#54c3f1; line-height:30px;border-bottom:1px solid #ccc;  padding-bottom:10px;}
.XxglR p { line-height:30px;font-size:14px;font-family:"微软雅黑"; color:#999; margin-top:30px;}
/*线条*/
.Blinr { width:100%; margin:auto; height:1px; border-bottom:1px solid #ccc;min-width:1000px;}
/*左文右图*/
.Box_XxGR { width:1000px; height:630px; margin:50px auto; overflow:hidden;}
.rxxl { float:left;width:495px;}
.rxxl p { line-height:30px;font-size:14px;font-family:"微软雅黑"; color:#999; margin-top:30px;}
.rxxR { float:right;}

/*margin*/
.MTop50 { margin-top:50px;}
.MTop100 { margin-top:100px;}
.MTop130 { margin-top:130px;}
.MTop150 { margin-top:150px;}
.MTop180 { margin-top:180px;}
.MTop200 { margin-top:200px;}
.MTop220 { margin-top:220px;}

.bmtherr { width:1000px; margin:auto; overflow:hidden;}
.bmYqa { float:left;}
.bmYqb { float:left; margin-left:95px;}


/*******************客户**********************/
.Zfdwmain {margin:50px 0 50px 0;}
.Zfdwmain p { font-size:24px; line-height:45px; font-family:"微软雅黑";}
.Zfdw { overflow:hidden;}
.Zfdw li { float:left; margin-top:20px;}
.Zfdw li p { width:212px; height:118px;padding:7px; background:url(../images/Logobg.jpg) no-repeat; display:block; margin-right:35px;}
.Zfdw li h3 { width:212px; text-align:center;font-size:14px;  font-weight:normal; font-family:"微软雅黑"; color:#666;}

.Zftxt { overflow:hidden; margin-top:50px;}
.Zftxt ul { width:40%;}
.Zftxt ul li { padding-left:10px; text-align:left; display:block; line-height:25px;font-size:14px;font-family:"微软雅黑"; color:#666; }
.Mrl { margin:0 10px;}

/*****员工风采****/
.Staff_Style { padding:100px 0;}
.Staff { margin:70px 0;}
.Staffimg ul { width:100%; overflow:hidden;}
.Staffimg ul li { width:33.3%; text-align:center;  display:block; float:left;}
.Staffimg ul li a { line-height:30px;}
.Staffimg ul li a:hover { color:#f00;}
.Staffimg ul li img { width:100%; height:100%; padding:1px;}
.Staff_Style { background:#000;}




/* 大屏幕（大桌面显示器，大于等于 1200px） */
@media (max-width:999px) {
body,input,textarea {font-size:14px;}	
.row {width:100%; padding:0 20px;}
.banner{height:600px;}
.banner ul.mypng li img {width:100%;}
.banner ul.mypng li .focusL {width:100%; margin-left:51%;}
.banner ul.mypng li .focusR {width:100%; margin-left:51%;}

.cs_content ul li {width:25%; margin:50px 0 0; padding:0 20px;}
.pc_content ul li {width:33.333%; margin:0; padding:20px;}
.au_content ul li {width:33.333%; margin:50px 0 0; padding:0 10px;}

.attention {margin-right:20px;}
.contact {font-size:12px;}
.message {width:450px;}
.message .left {width:150px;}

.Zfdw_box ul {width:100%; position:relative; top:0; left:0;}
.Zfdw_box ul li {width:33.3%; float:left; margin-top:20px; margin-left:0;}
.Zfdw_box ul li p {width:100%; text-align:center; background:url(../images/Logobg.jpg) no-repeat center; }
.Zfdw_box ul li h3 { width:100%;}

/*联系我们*/
.ConMain { width:95%; margin:auto; overflow:hidden; padding-top:50px;}
.Contact_us {padding:100px 0;}

.Con_Left { float:left;}
.Con_Left h1 { font-size:2em; color:#359dd5; font-family:"微软雅黑";}
.Con_Left ul { margin-top:2em;}
.Con_Left ul li {font-size:1em; line-height:30px; color:#737373; font-family:"微软雅黑";}
.Con_Left ul li p { float:left;}
.Con_Right { width:50%; height:50%; float:right; text-align:center;}
.Con_Right img {width:100%;}

/***/
.Box_XxGl { width:100%; margin:100px auto;}
.XxglL { width:100%; text-align:center;}
.XxglR { width:100%; float:none;}
.XxglR p {padding:0 20px; text-align:center;}
.Bobo { width:70%; margin:auto;}
.Bobo h2 { width:100%; text-align:center;}
.top999 { margin-top:0px; margin-bottom:50px;}


.rxxl {width:100%;}
.rxxl p { padding:0 20px;text-align:center;}
.rxxR { width:100%; text-align:center;}
.Box_XxGR { width:100%; height:100%;margin:50px auto;}
.top100 { margin-top:100px;}
.miaico { margin-top:0px;text-align:center;}
.miaico img { margin-left:-80px;}
.Box_XxGl { width:100%;}

.LiMtop { width:100%; text-align:center; margin:50px auto;}
.bmtherr { width:100%; margin:auto;}
.bmYqa { width:25%; text-align:center; margin-left:10px;}
.bmYqb { width:25%; text-align:center;}

.LiMtop { width:100%; text-align:center;}
.YqFore { width:100%;}
.Yqa { width:25%; text-align:center;}
.Yqb { width:25%; text-align:center; margin-left:0px;}

.List_Banner {width:100%; margin:auto;}
.List_Banner img {width:100%; }
.Bobo h2 {width:100%; text-align:center;}
.TlLine { width:100%;}

.Yqa p {font-size:16px;}
.Bobo h2 { font-size:34px; line-height:34px;}
.XxglR p { font-size:1.5em; line-height:36px;}
.rxxl p {font-size:1.5em; line-height:36px;}
.list_page h2 {font-size:36px;}
.list_page h2 small {font-size:18px; line-height:36px;}
.hgroup h1 small {font-size:18px;}
.cs_content ul li p { font-size:18px;}
.au_content ul li .text h1 small { font-size:18px;}
.au_content ul li .text p {font-size:20px; line-height:26px;}

.cs_content ul li p { font-size:18px;}
#a4 .text p { font-size:1.5em; line-height:30px;}
.LiMtop p { font-size:1.5em;}



.row {width:100%; margin:0 auto;}
.Zfdw li { width:30%; float:left; margin-left:15%; margin-top:20px;}
.Mrl { margin:10px 0;}
.Zftxt ul { width:48%;}
}


@media (max-width:899px) {
.banner{height:550px;}
.banner ul.mypng li .focusL {margin-left:62%;}
.banner ul.mypng li .focusR {margin-left:62%;}
.message {width:350px;}
.message .left {width:120px;}
.message .center {width:180px;}
.Zftxt ul { width:48%;}


/**联系我们**/
/*.Con_Left { float:left;}
.Con_Left h1 { font-size:22px; color:#359dd5; font-family:"微软雅黑";}
.Con_Left ul { margin-top:20px;}
.Con_Left ul li {font-size:16px; line-height:30px; color:#737373; font-family:"微软雅黑";}
.Con_Left ul li p { float:left;}
.Con_Right { width:50%; height:50%; float:right; text-align:center;}
.Con_Right img {width:100%;}


.LiMtop { width:100%; text-align:center; margin:50px auto;}
.bmtherr { width:100%; margin:auto;}
.bmYqa { width:100%; text-align:center;}
.bmYqb { width:100%; text-align:center; margin-top:30px; margin-left:0px;}
*/

}

@media (max-width:800px) {
/**/
.our_customers { width:800px; margin:auto;}
.Zfdw { width:760px; margin:auto;}
.Zfdw li { width:200px; padding-right:0px;}
.Zftxt ul { width:48%;}

/**联系我们**/
.Con_Left { float:left;}
/*.Con_Left h1 { font-size:22px; color:#359dd5; font-family:"微软雅黑";}
.Con_Left ul { margin-top:20px;}
.Con_Left ul li {font-size:16px; line-height:30px; color:#737373; font-family:"微软雅黑";}
.Con_Left ul li p { float:left;}
.Con_Right { width:50%; height:50%; float:right; text-align:center;}
.Con_Right img {width:100%;}
*/
.Yqa { width:50%; text-align:center;}
.Yqb { width:50%; text-align:center; margin-left:0px;}
	}
	
	
@media (max-width:799px) {
.banner{height:530px;}
.banner ul.mypng li .focusL {margin-left:65%;}
.banner ul.mypng li .focusR {margin-left:65%;}
.pc_content ul li {width:50%;}
.attention {width:30%; margin-right:0;}
.contact {width:100%; text-align:center; font-size:14px;}
.contact address span {display:inline-block; margin:0 10px;}
.message {width:70%;}
.message .left {width:40%;}
.message .center {width:52%;}
.message .right {width:8%;}

.Zfdw_box ul li {width:50%;}

.Yqa { width:100%; text-align:center;}
.Yqb { width:100%; text-align:center; margin-left:0px;}

.Zftxt ul { width:100%; margin-top:10px; }

/**联系我们**/
/*.Con_Left { float:left;}
.Con_Left h1 { font-size:20px; color:#359dd5; font-family:"微软雅黑";}
.Con_Left ul { margin-top:20px;}
.Con_Left ul li {font-size:14px; line-height:30px; color:#737373; font-family:"微软雅黑";}
.Con_Left ul li p { float:left;}
.Con_Right { width:50%; height:50%; float:right; text-align:center;}
.Con_Right img {width:100%;}
*/}
@media (max-width:754px) {
	
.our_customers { width:100%; margin:auto;}
.Zfdw { width:100%; margin:auto;}
.Zfdw li { width:170px; padding-right:0px;}
	}
@media (max-width:694px) {
	
.our_customers { width:100%; margin:auto;}
.Zfdw { width:100%; margin:auto;}
.Zfdw li { width:260px; padding-right:0px;}
.row {width:100%; margin:0 auto;}
.Zfdw li { width:35%; float:left; margin-left:10%; margin-top:20px;}


	}
@media (max-width:669px) {
	
.our_customers { width:100%; margin:auto;}
.Zfdw { width:100%; margin:auto;}
.Zfdw li { width:240px;}
	}
@media (max-width:629px) {
	
.our_customers { width:100%; margin:auto;}
.Zfdw { width:100%; margin:auto;}
.Zfdw li { width:220px; padding-right:0px;}
	}
@media (max-width:589px) {
	
.our_customers { width:100%; margin:auto;}
.Zfdw { width:100%; margin:auto;}
.Zfdw li { width:200px; padding-right:0px;}
	}
@media (max-width:549px) {
	
.our_customers { width:100%; margin:auto;}
.Zfdw { width:90%; margin:auto;}
.Zfdw li { width:180px; margin-left:20%;}
	}
@media (max-width:719px) {
.cs_content ul li {width:50%; padding:0 10px;}
.au_content ul li {width:100%; padding:0 50px;}
/**/
}


@media (max-width:649px) {
.header_box .logo {width:120px;}
.header_box .logo a {height:46px; margin:7px 0; background-size:100% auto;}
.header_box .btn_nav {display:block;}
.header_box .nav_box {width:100%; background:url(../images/bg.jpg); border-top:solid 1px #252525; border-bottom:solid 1px #151515; position:fixed; left:0; top:61px; display:none;}
.header_box .nav_box ol {width:100%; padding:0 20px;}
.header_box .nav_box ol li {width:50%;text-align:center;line-height:40px; margin:0; border-top:solid 1px #252525; border-bottom:solid 1px #000;}
.header_box .nav_box ol li.of_top {border-top:none;}
.header_box .nav_box ol li.of_bottom {border-bottom:none;}
.header_box .nav_box ol li a {display:block; padding:0 20px; margin:10px; border-radius:5px;}
.header_box .nav_box ol li a:hover {background:#fff; color:#000;}

.banner{height:450px;}
.banner ul.mypng li .focusL {margin-left:78%;}
.banner ul.mypng li .focusR {margin-left:78%;}
.cs_content ul li {width:100%;}
.pc_content ul li {width:100%; height:200px;}
.au_content ul li {padding:0 10px;}
.attention {width:100%; text-align:center; margin-right:0;}
.message {width:100%; text-align:center;}

/**联系我们**/
/*.Con_Left { float:left;}
.Con_Left h1 { font-size:16px; color:#359dd5; font-family:"微软雅黑";}
.Con_Left ul { margin-top:20px;}
.Con_Left ul li {font-size:1em; line-height:30px; color:#737373; font-family:"微软雅黑";}
.Con_Left ul li p { float:left;}
.Con_Right { width:50%; height:50%; float:right; text-align:center;}
.Con_Right img {width:100%;}
*/


/*联系我们*/
.ConMain { width:95%; margin:auto; overflow:hidden; padding-top:50px;}
.Contact_us {padding:100px 0;}

.Con_Left { width:100%; margin-left:20%;}
.Con_Left h1 { font-size:2em; color:#359dd5; font-family:"微软雅黑";}
.Con_Left ul { margin-top:20px;}
.Con_Left ul li {font-size:1em; line-height:30px; color:#737373; font-family:"微软雅黑";}
.Con_Left ul li p { float:left;}
.Con_Right { width:100%; height:100%; float:right; text-align:center;}
.Con_Right img {width:100%;}

}

@media (max-width:499px) {
.banner{height:330px;}
.banner ul.mypng li .focusL {margin-left:104%;}
.banner ul.mypng li .focusR {margin-left:104%;}
/**/
.our_customers { width:100%; margin:auto;}
.Zfdw { width:100%;}
.Zfdw li { width:170px; margin-left:-18px;}





/**联系我们**/
/*.ConMain {}
.ConMain .Con_Left { width:50%; overflow:hidden; padding:0 20px;float:none;text-align:left;}
.ConMain .Con_Left ul li { text-align:center;}
.ConMain .Con_Left ul .Ewm { margin-left:34%}
.ConMain .Con_Right {width:100%; padding-left:2.5%; margin:auto;}
.ConMain .Con_Right img { width:450px; height:282px;}
*/
}


@media (max-width:599px) {
/**联系我们**/
/*.ConMain {}
.ConMain .Con_Left { width:60%; overflow:hidden; padding:0 20px;float:none;text-align:center;}
.ConMain .Con_Left ul li { text-align:center;}
.ConMain .Con_Left ul .Ewm { margin-left:36%}
.ConMain .Con_Right {width:100%; padding-left:7%; margin:auto;}
.ConMain .Con_Right img { width:450px; height:282px;}
*/
}
@media (max-width:452px) {
	
.our_customers { width:100%; margin:auto;}
.Zfdw { width:90%; margin:auto;}
.Zfdw li { width:200px; margin-left:15%;}
	}
@media (max-width:449px) {
.footer_box .fb_t .nav_box {display:none;}


.message {width:100%;}
.message .left {width:100%;}
.message .center {width:92%; padding-left:0; margin:10px 0 0 0;}
.message .right {width:8%; margin:10px 0 0 0;}


}

@media (max-width:369px) {
h1 {font-size:26px;}
h2 {font-size:18px;}
.customer_service{margin:50px 0;}
.product_center {padding:50px 0;}
.banner{height:250px;}
.banner a.arrL,.banner a.arrR {top:60px;}
.banner ul.mypng li .focusL {margin-left:139%;}
.banner ul.mypng li .focusR {margin-left:139%;}
.pc_content ul li {padding:20px 0;}
.au_content ul li {padding:0;}

/**/
.our_customers { width:100%; margin:auto;}
.Zfdw { width:100%; margin-left:2%;}

}
@media (max-width:329px) {
.banner{height:220px;}
.banner a.arrL,.banner a.arrR {top:40px;}
.banner ul.mypng li .focusL {margin-left:156%;}
.banner ul.mypng li .focusR {margin-left:156%;}
/**/

}
@media (max-width:320px) {
.our_customers { width:100%; margin:auto;}
.Zfdw {margin-left:-12%;}

/**联系我们**/
/*.ConMain {}
.ConMain .Con_Left { width:30%; overflow:hidden; padding:0 20px;float:none;text-align:center;}
.ConMain .Con_Left ul li { text-align:center;}
.ConMain .Con_Left ul .Ewm { margin-left:20%}
.ConMain .Con_Right {width:100%; padding-left:1%; margin:auto;}
.ConMain .Con_Right img { width:300px; height:188px;}
*/
	}

@media (max-width:360px) {
.our_customers { width:100%; margin:auto;}
.Zfdw { width:100%; margin-left:-9%;}
.Zfdw li {}
	}


/*-- All --*/
/*html{ min-width:1000px; }
body{ color:#333;font:12px/20px Arial,"Microsoft YaHei","宋体",sans-serif; text-align:center; background:#fff;  }
a{ color:#333; text-decoration:none; outline:none;}
a:hover {color:#f00; text-decoration:underline; }

*/
/* 右侧导航代码 */

	.rightNav{ position:fixed; width:140px;  right:0; top:200px; _position:absolute; text-align:left; cursor:pointer; background-image:url(about:blank);  }
.rightNav a{ display:block; position:relative; height:30px; line-height:30px; margin-bottom:2px; background:#fff; padding-right:10px; width:130px; overflow:hidden;  cursor:pointer; right:-110px; font-size:12px; font-family:Arial,"Microsoft YaHei",sans-serif;}
	.rightNav a:hover{ text-decoration:none; color:#39A4DC;  }
	.rightNav a:hover em{ background:#00b700}
	.rightNav a em{ display:block; float:left; width:30px; background:#39A4DC; color:#fff; font-size:16px; text-align:center; margin-right:10px;}
	.rightNav a.new em{ background:#f60;  }
	.demoBox .iframeWrap{ width:452px;  }
	.demoBox .iframeWrap iframe{ width:452px; height:232px;  background:url(../images/loading.gif) center center no-repeat; }

